/*公共样式*/

.childrenBody {
    padding: 10px;
}

.layui-table-view {
    margin: 0 !important;
}

.magb0 {
    margin-bottom: 0 !important;
}

.magt0 {
    margin-top: 0 !important;
}

.magt3 {
    margin-top: 3px !important;
}

.magt10 {
    margin-top: 10px !important;
}

.magb15 {
    margin-bottom: 15px !important;
}

.magt30 {
    margin-top: 30px !important;
}

.layui-left {
    text-align: left;
}

.layui-block {
    width: 100% !important;
}

.layui-center {
    text-align: center;
}

.layui-right {
    text-align: right;
}

.layui-elem-quote.title {
    padding: 10px 15px;
    margin-bottom: 0;
}

.layui-bg-white {
    background-color: #fff !important;
}

.border {
    border: 1px solid #e6e6e6 !important;
    padding: 10px;
    border-top: none;
}

.main_btn .layui-btn {
    margin: 2px 5px 2px 0;
}

.layui-timeline-axis {
    left: -4px;
}

.layui-elem-quote {
    word-break: break-all;
}

.icons li,
.icons li:hover,
.loginBody .seraph,
.loginBody .seraph:hover,
.loginBody .layui-form-item.layui-input-focus label,
.loginBody .layui-form-item label,
.loginBody .layui-form-item.layui-input-focus input,
.loginBody .layui-form-item input {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.icons li:hover i,
.icons li i {
    transition: font-size 0.3s ease-in-out;
    -webkit-transition: font-size 0.3s ease-in-out;
}

.loginBody .layui-input-focus .layui-input::-webkit-input-placeholder {
    transition: color 0.2s linear 0.2s;
    -webkit-transition: color 0.2s linear 0.2s;
}

.loginBody .layui-input-focus .layui-input::-moz-placeholder {
    transition: color 0.2s linear 0.2s;
}

.loginBody .layui-input-focus .layui-input:-ms-input-placeholder {
    transition: color 0.2s linear 0.2s;
}

.loginBody .layui-input-focus .layui-input::placeholder {
    transition: color 0.2s linear 0.2s;
    -webkit-transition: color 0.2s linear 0.2s;
}


/*后台首页*/

.panel_box {
    margin-bottom: 5px;
}

.panel {
    text-align: center;
    height: 90px;
}

.panel_box a {
    display: block;
    border-radius: 5px;
    overflow: hidden;
    height: 80px;
    background-color: #f2f2f2 !important;
}

.panel_icon {
    width: 40%;
    display: inline-block;
    line-height: 80px;
    float: left;
    position: relative;
    height: 100%;
}

.panel_icon i {
    font-size: 40px !important;
    color: #fff;
    display: inline-block;
}

.panel_word {
    width: 60%;
    display: inline-block;
    float: right;
    margin: 13px 0 14px;
}

.panel_word span {
    font-size: 25px;
    display: block;
    height: 34px;
}

.panel .loginTime {
    font-size: 15px;
    color: #1E9FFF;
    line-height: 17px;
}

.panel em {
    font-style: normal;
}

.history_box {
    min-height: 500px;
    height: 500px;
    overflow-y: scroll;
    padding: 10px !important;
}

.history_box .layui-timeline .layui-timeline-item:last-child {
    padding-bottom: 0;
}

@media screen and (max-width: 1200px) {
    .history_box {
        height: auto !important;
        overflow-y: inherit;
    }
}


/*修改密码*/

.pwdTips {
    min-height: auto;
    margin: 40px 0 15px 110px;
}


/*个人资料*/

form input.layui-input[disabled] {
    background: #f2f2f2;
    color: #666 !important;
}

.user_right {
    text-align: center;
}

.user_right p {
    margin: 10px 0 25px;
    font-size: 12px;
    text-align: center;
    color: #FF5722;
}

.user_right img#userFace {
    width: 200px;
    height: 200px;
    margin-top: 20px;
    cursor: pointer;
    /* box-shadow: 0 0 50px #44576b; */
}

.userAddress.layui-form-item .layui-input-inline {
    width: 23%;
}

.userAddress.layui-form-item .layui-input-inline:last-child {
    margin-right: 0;
}


/*下拉多选*/

.layui-form-item select[multiple]+.layui-form-select dd {
    padding: 0;
}

.layui-form-item select[multiple]+.layui-form-select .layui-form-checkbox[lay-skin=primary] {
    margin: 0 !important;
    display: block;
    line-height: 36px !important;
    position: relative;
    padding-left: 26px;
}

.layui-form-item select[multiple]+.layui-form-select .layui-form-checkbox[lay-skin=primary] span {
    line-height: 36px !important;
    float: none;
}

.layui-form-item select[multiple]+.layui-form-select .layui-form-checkbox[lay-skin=primary] i {
    position: absolute;
    left: 10px;
    top: 0;
    margin-top: 9px;
}

.multiSelect {
    line-height: normal;
    height: auto;
    padding: 4px 10px;
    overflow: hidden;
    min-height: 38px;
    margin-top: -38px;
    left: 0;
    z-index: 99;
    position: relative;
    background: none;
}

.multiSelect a {
    padding: 2px 5px;
    background: #908e8e;
    border-radius: 2px;
    color: #fff;
    display: block;
    line-height: 20px;
    height: 20px;
    margin: 2px 5px 2px 0;
    float: left;
}

.multiSelect a span {
    float: left;
}

.multiSelect a i {
    float: left;
    display: block;
    margin: 2px 0 0 2px;
    border-radius: 2px;
    width: 8px;
    height: 8px;
    background: url(../images/close.png) no-repeat center;
    background-size: 65%;
    padding: 4px;
}

.multiSelect a i:hover {
    background-color: #545556;
}


/*404页面*/

.noFind {
    text-align: center;
    padding-top: 2%;
}

.noFind i {
    line-height: 1em;
    font-size: 12em !important;
    color: #393D50;
    display: block;
}

.ufo {
    text-align: center;
    height: 100%;
    position: relative;
}

.noFind .page_icon,
.noFind .ufo_icon {
    opacity: 1;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.noFind .page_icon {
    top: 300px;
    animation: pageGo 0.3s ease-in 0.3s forwards;
    -webkit-animation: pageGo 0.3s ease-in 0.3s forwards;
    -o-animation: pageGo 0.3s ease-in 0.3s forwards;
    -moz-animation: pageGo 0.3s ease-in 0.3s forwards;
}

.noFind .ufo_icon {
    top: 100px;
    animation: ufo 1s ease-in 0.6s forwards;
    -webkit-animation: ufo 1s ease-in 0.6s forwards;
    -o-animation: ufo 1s ease-in 0.6s forwards;
    -moz-animation: ufo 1s ease-in 0.6s forwards;
}

.page404 {
    margin-top: 10%;
    opacity: 0;
    font-size: 0;
    animation: page404 0.5s ease-in 1.7s forwards;
    -webkit-animation: page404 0.5s ease-in 1.7s forwards;
    -o-animation: page404 0.5s ease-in 1.7s forwards;
    -moz-animation: page404 0.5s ease-in 1.7s forwards;
}

.page404 p {
    font-size: 20px;
    font-weight: 300;
    color: #999;
}


/*页面被吸走*/

@keyframes pageGo {
    from {
        font-size: 12em;
        top: 300px;
    }
    to {
        font-size: 0;
        opacity: 0;
        top: 100px;
    }
}

@-moz-keyframes pageGo {
    from {
        font-size: 12em;
        top: 300px;
    }
    to {
        font-size: 0;
        opacity: 0;
        top: 100px;
    }
}

@-webkit-keyframes pageGo {
    from {
        font-size: 12em;
        top: 300px;
    }
    to {
        font-size: 0;
        opacity: 0;
        top: 100px;
    }
}

@-o-keyframes pageGo {
    from {
        font-size: 12em;
        top: 300px;
    }
    to {
        font-size: 0;
        opacity: 0;
        top: 100px;
    }
}


/*ufo飞走*/

@keyframes ufo {
    0% {
        font-size: 14em;
        top: 100px;
    }
    20% {
        font-size: 12em;
        top: 50px;
    }
    100% {
        font-size: 0;
        opacity: 0;
        top: -100px;
        left: 80%;
    }
}

@-moz-keyframes ufo {
    0% {
        font-size: 14em;
        top: 100px;
    }
    20% {
        font-size: 12em;
        top: 50px;
    }
    100% {
        font-size: 0;
        opacity: 0;
        top: -100px;
        left: 80%;
    }
}

@-webkit-keyframes ufo {
    0% {
        font-size: 14em;
        top: 100px;
    }
    20% {
        font-size: 12em;
        top: 50px;
    }
    100% {
        font-size: 0;
        opacity: 0;
        top: -100px;
        left: 80%;
    }
}

@-o-keyframes ufo {
    0% {
        font-size: 14em;
        top: 100px;
    }
    20% {
        font-size: 12em;
        top: 50px;
    }
    100% {
        font-size: 0;
        opacity: 0;
        top: -100px;
        left: 80%;
    }
}


/*404显示*/

@keyframes page404 {
    from {
        opacity: 0;
        font-size: 2em;
    }
    to {
        opacity: 1;
        font-size: 2em;
    }
}

@-moz-keyframes page404 {
    from {
        opacity: 0;
        font-size: 2em;
    }
    to {
        opacity: 1;
        font-size: 2em;
    }
}

@-webkit-keyframes page404 {
    from {
        opacity: 0;
        font-size: 2em;
    }
    to {
        opacity: 1;
        font-size: 2em;
    }
}

@-o-keyframes page404 {
    from {
        opacity: 0;
        font-size: 2em;
    }
    to {
        opacity: 1;
        font-size: 2em;
    }
}


/*图标管理*/

.iconsLength {
    margin: 0 5px;
}

.icons li {
    margin: 5px 0;
    text-align: center;
    height: 120px;
    cursor: pointer;
}

.icons li i {
    display: block;
    font-size: 35px;
    margin: 10px 0;
    line-height: 60px;
    height: 60px;
}

.icons li:hover {
    background: rgba(13, 10, 49, 0.9);
    border-radius: 5px;
    color: #fff;
}

.icons li:hover i {
    font-size: 50px;
}

#copyText {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    left: -9999px;
    top: -9999px;
}


/*开发文档*/

h2.method {
    font-size: 18px;
    line-height: 45px;
    padding-left: 5px;
}


/*登录*/

.loginHtml,
.loginBody {
    height: 100%;
}


/* 20180502 Login page Setting: backround image changed -- Sharlene */

.loginBody {
    background: url("../images/login_bg.jpg") no-repeat center center;
}


/* 20180502 Login page Setting: box size changed -- Sharlene */

.loginBody form.layui-form {
    padding: 20px;
    width: 400px;
    height: 365px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -200px 0 0 -200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.1);
}


/* 20180502 Login page Setting: Login page title spec -- Sharlene */

.loginBody .login-title {
    text-align: center;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 1.2em;
    color: #55acee;
}


/* 20180502 Login page Setting: login face removed -- Sharlene */


/* .login_face {
    margin: -55px auto 20px;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid #fff;
    overflow: hidden;
    box-shadow: 0 0 30px #009688;
} */


/* .login_face img {
    width: 100%;
} */


/* 20180502 Login page Setting: login form item margin -- Sharlene */

.loginBody .layui-form-item {
    position: relative;
    margin-bottom: 2em;
}


/* 20180502 Login page Setting: failure alert  -- Sharlene */

.loginBody .layui-form-item p.login-failure {
    font-size: 0.9em;
    color: #e65555;
    line-height: 2;
    margin-bottom: -1.5em;
    /* display: none; */
}


/* 20180502 Login page Setting: left, top properties removed -- Sharlene */

.loginBody .layui-form-item label {
    position: absolute;
    color: #757575;
    /* left: 10px; */
    /* top: 9px; */
    line-height: 20px;
    background: #fff;
    padding: 0 5px;
    font-size: 14px;
    cursor: text;
}


/* 20180502 Login page Setting: label input focused effect removed -- Sharlene */


/* .loginBody .layui-form-item.layui-input-focus label {
    top: -10px;
    font-size: 12px;
    color: #ff6700;
} */

.loginBody .layui-form-item.layui-input-active label {
    font-size: 14px;
}


/* 20180502 Login page Setting -- Sharlene */


/* Original color: #eee */

.loginBody .layui-input::-webkit-input-placeholder {
    font-size: 0.9em;
    color: #999999;
}

.loginBody .layui-input::-moz-placeholder {
    font-size: 0.9em;
    color: #999999;
}

.loginBody .layui-input:-ms-input-placeholder {
    font-size: 0.9em;
    color: #999999;
}

.loginBody .layui-input::placeholder {
    font-size: 0.9em;
    color: #999999;
}


/* 20180502 Login page Setting -- Sharlene */

.loginBody .layui-input-focus label,
.loginBody .layui-input-block.layui-input-focus input {
    border-color: #55acee !important;
}


/* Original Color: #757575 */

.loginBody .layui-input-focus .layui-input::-webkit-input-placeholder {
    color: #55acee;
}

.loginBody .layui-input-focus .layui-input::-moz-placeholder {
    color: #55acee;
}

.loginBody .layui-input-focus .layui-input:-ms-input-placeholder {
    color: #55acee;
}

.loginBody .layui-input-focus .layui-input::placeholder {
    color: #55acee;
}


/* 20180502 Login page Setting: Button font-size -- Sharlene */

.loginBody .layui-btn-lg {
    font-size: 0.9em;
}


/* 20180502 Login page Setting: outerlink removed-- Sharlene */


/* .loginBody .seraph {
    font-size: 30px;
    text-align: center;
}

.loginBody .seraph.icon-qq:hover {
    color: #0288d1;
}

.loginBody .seraph.icon-wechat:hover {
    color: #00d20d;
}

.loginBody .seraph.icon-sina:hover {
    color: #d32f2f;
} */

.imgCode {
    position: relative;
}


/* 20180502 Login page Setting: Image Code setting -- Sharlene */

#imgCode img.imgcode {
    position: absolute;
    top: 1px;
    right: 1px;
    cursor: pointer;
}


/*用户等级*/

.layui-table-view .layui-table span.seraph {
    font-size: 25px !important;
}

.vip1 {
    color: #994a2b;
}

.vip2 {
    color: #899396;
}

.vip3 {
    color: #bd6a08;
}

.vip4 {
    color: #a3b8c4;
}

.vip5 {
    color: #63c3ea;
}

.vip6 {
    color: #b563ed;
}

.vip7 {
    color: #ff9831;
}

.vip8 {
    color: #A757A8;
}

.vip9 {
    color: #0ff;
}

.vip10 {
    color: #f00;
}


/*新闻添加*/

.layui-elem-quote .layui-inline {
    margin: 3px 0;
}

.category .layui-form-checkbox {
    margin: 5px 0;
}

.border .layui-form-item {
    margin-bottom: 10px;
}

.border .layui-form-label {
    width: 50px;
}

.border .layui-form-label i {
    position: absolute;
    top: 10px;
    left: 3px;
}

.border .layui-input-block {
    margin-left: 80px;
}

.thumbBox {
    height: 151px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
    text-align: center;
    line-height: 153px;
}

.thumbImg {
    max-width: 100%;
    max-height: 100%;
    border: none;
}

.thumbBox:after {
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 153px;
    z-index: -1;
    text-align: center;
    font-size: 20px;
    content: "缩略图";
    left: 0;
    top: 0;
    color: #9F9F9F;
}


/*图片管理*/

#Images li {
    width: 150px;
    height: auto;
    margin: 0.5% 0.5% 1.5%;
    float: left;
    overflow: hidden;
    background: #f4f5f9;
    color: #666;
}

#Images li img {
    width: 100%;
    cursor: pointer;
}


/* uifix_155  预览删除及图片滑入灰色*/

#Images li .imgBox {
    /* position: relative; */
    font-size: 12px;
}


/* #Images li .imgPreview {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 50%);
    display: none;
}

#Images li .imgBox:hover img {
    transition: all 0.5s;
    filter: grayscale(100%);
}

#Images li .imgBox:hover .imgPreview {
    display: block;
    background-color: #1e9fff;
    color: #fff;
    padding: 6px 14px;
    border-radius: 4px;
    cursor: pointer;
} */


/* uifix_155  预览删除*/

#Images li .operatetop {
    display: block;
    height: 40px;
    width: 100%;
    background: #f4f5f9;
}

#Images li .operate {
    display: block;
    height: 40px;
    padding-bottom: 1.5%;
    width: 100%;
    background: #f4f5f9;
}


/* uifix_155 */

#Images li .operatetop .check,
#Images li .size {
    float: left;
    margin-left: 11px;
    font-size: 12px;
    height: 18px;
    padding: 11px 0;
    width: 74%;
    position: relative;
    /* z-index: 2; */
}


/* uifix_155 */

#Images li .operatetop .check .layui-form-checkbox[lay-skin=primary] {
    width: 100%;
}

#Images li .operatetop .check .layui-form-checkbox[lay-skin=primary] span {
    padding: 0 5px 0 25px;
    width: 100%;
    box-sizing: border-box;
    font-size: 12px;
}

#Images li .operatetop .check .layui-form-checkbox[lay-skin=primary] i {
    position: absolute;
    left: 0;
    top: 0;
}

#Images li .operate .img_del {
    float: right;
    margin: 9px 11px 0 0;
    font-size: 24px;
    cursor: pointer;
}

#Images li .operate .img_del:hover {
    color: #ff5823;
}

#Images li .operate .file {
    float: right;
    margin: 9px 11px 0 0;
    font-size: 18px !important;
    cursor: pointer;
}

#Images li .operate .file:hover {
    color: #1e9fff;
}

#Images li .operate span {
    font-family: "Microsoft Yahei" !important;
}


/* @media screen and (max-width: 1050px) {
    #Images li {
        width: 24%;
    }
}

@media screen and (max-width: 750px) {
    #Images li {
        width: 49%;
    }
}

@media screen and (max-width: 432px) {
    #Images li {
        width: 99%;
    }
} */


/*系统日志*/

.layui-btn-green {
    background-color: #5FB878 !important;
}


/*友情链接*/

.linkLogo {
    width: 80px;
    height: 40px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    cursor: pointer;
    margin: 0 auto;
    position: relative;
    text-align: center;
    line-height: 42px;
}

.linkLogoImg {
    max-width: 90%;
    max-height: 90%;
}

.linkLogo:after {
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 42px;
    z-index: -1;
    text-align: center;
    font-size: 12px;
    content: "上传LOGO";
    left: 0;
    top: 0;
    color: #9F9F9F;
}

.linksAdd .layui-form-label {
    width: 60px;
    padding-left: 0;
}

.linksAdd .layui-input-block {
    margin-left: 75px;
}

.linksAdd .layui-input-block input {
    padding: 0 5px;
}


/* 2018/05/08 Amanda */

#userFaceBtn {
    color: #343434;
    border: 1px solid #e6e6e6;
}


/*响应式*/

@media screen and (max-width: 450px) {
    #userFaceBtn {
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        font-size: 12px;
    }
    .user_right img#userFace {
        width: 100px;
        height: 100px;
        margin-top: 0;
    }
    .layui-col-xs12 .layui-form-label {
        width: 60px;
        padding-left: 0;
    }
    .layui-col-xs12 .layui-input-block,
    .layui-col-xs12 .layui-input-inline {
        margin-left: 75px;
    }
    .layui-col-xs12 .layui-input-inline {
        left: 0 !important;
        width: auto !important;
    }
    .noFind {
        padding-top: 0;
    }
    *[pc] {
        display: none;
    }
}


/* 2018/05/02 Amanda */

.mark {
    color: #ff5823;
    height: 38px;
    line-height: 38px;
    font-size: 20px;
}

.addagent input,
.addagent.title,
.addmainagent input,
.addmainagent.title {
    float: left;
}

.addagent select,
.addmainagent select,
.backwater select {
    height: 38px;
    line-height: 1.3;
    line-height: 38px\9;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid #d2d2d2;
}


/* 2018/05/03 Amanda */

.addagent .rebasebox,
.addmainagent .rebasebox,
.addagentone1stmember .rebasebox {
    margin-bottom: 15px;
}

.addagent .rebasebox .title,
.addmainagent .rebasebox .title,
.addagentone1stmember .rebasebox .title {
    display: inline-block;
    width: 80px;
    float: left;
    height: 38px;
    line-height: 1.3;
    line-height: 38px;
}


/* 20180522 */

.addagent .rebasebox .desc,
.addmainagent .rebasebox .desc,
.addagentone1stmember .rebasebox .desc {
    display: inline-block;
    width: 160px;
    height: 38px;
    line-height: 1.3;
    line-height: 38px;
    padding-left: 15px;
}

.addagent tbody>tr>td:nth-child(odd),
.addImage tbody>tr>td:nth-child(odd),
.addagentone1stmember tbody>tr>td:nth-child(odd) {
    background-color: #f2f2f2;
    /* uifix_135 */
    text-align: left;
    width: 80px;
    /* uifix_135 */
}

.addImage input {
    width: 190px;
}

.addImage tbody>tr>td:last-child {
    text-align: left;
}


/* 2018/05/08 Amanda  */

.addtemplate .rebate {
    background-color: #f2f2f2;
    display: block;
    padding: 9px 15px;
    /* width: 100%; */
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    margin-bottom: 10px;
}

.addagentone1stmember .rebate {
    padding: 9px 15px;
    width: 85px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    margin-bottom: 10px;
}

.addtemplate .rebatebox,
.addagentone1stmember .rebatebox {
    margin-bottom: 15px;
    line-height: 38px;
}

.addtemplate .rebatebox .layui-input-block,
.addagentone1stmember .rebatebox .layui-input-block {
    margin-left: 0;
}


/* uifix_103 148 152 153*/

.agentDeposit input,
.addagent input {
    width: 190px;
}

.agentDeposit td:nth-child(3n+1) {
    text-align: right;
}

.addagent table.layui-table .layui-input-block,
table.layui-table .layui-inline {
    margin-bottom: 0;
}

.addagent .layui-table td,
.layui-table th {
    padding: 8px 15px;
}

.editMemberPopNotice th,
.addMemberPopNotice th {
    text-align: right;
}

.addNews td:nth-child(2n+1) {
    text-align: right;
}


/* uifix_103 148 152 153*/


/* 2018/05/08 Amanda */

.backwater {
    margin-top: 15px;
}

.backwater .title {
    font-size: 24px;
    margin-bottom: 15px;
    text-align: center;
}

.backwater .layui-form-label {
    width: auto;
}

.addagent .layui-form-select .layui-edge,
.addmainagent .layui-form-select .layui-edge {
    margin-top: 15px;
}


/* 20180504 Amanda */

.addagent .layui-layer-title,
.addmainagent .layui-layer-title {
    padding: 0 20px;
}

.addagent .layui-icon,
.addmainagent .layui-icon,
.addtemplate .layui-icon {
    cursor: pointer;
}

.addagent .addlstUser,
.addmainagent .addlstUser,
.addagent .addlstUser span,
.addmainagent .addlstUser span,
.addagent .addlstUser input,
.addmainagent .addlstUser input {
    display: inline-block;
    color: #343434;
}

.addagent .addlstUser,
.addmainagent .addlstUser {
    width: auto;
    margin-right: 10px;
}

.addagent .addlstUser:last-child,
.addmainagent .addlstUser:last-child {
    margin-right: 0;
}

.addagent .addlstUser span,
.addmainagent .addlstUser span,
.addagent .addlstUser input,
.addmainagent .addlstUser input {
    float: left;
}

.addagent .addlstUser span,
.addmainagent .addlstUser span {
    line-height: 38px;
}

.addagent span,
.addmainagent span,
.addhierarchy span {
    color: #ff5823;
    /* uifix_105 */
    padding: 0 3px;
    /* uifix_105 */
}

.addtemplate .layui-layer-title,
.addagentone1stmember .layui-layer-title {
    padding: 0 20px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    background-color: #F8F8F8;
    border-radius: 2px 2px 0 0;
    margin-bottom: 15px;
}

.rebateList .layui-elem-quote {
    padding: 15px;
}

.addtemplate .addtemplateBasic {
    margin: 15px 0;
}


/* 20180508 Amanda */

.addtemplate .addtemplateBasic .layui-form-item,
.addtemplate .rebatebox .layui-input-block,
.backwater .layui-input-block {
    margin-bottom: 15px;
}

.addtemplate .addtemplateBasic .layui-form-item .layui-form-label,
.addtemplate .layui-form-item .rebatebox .layui-form-label,
.addagentone1stmember .layui-form-label {
    width: 100px;
    text-align: left;
}

.addtemplate .layui-form-item .rebatebox .desc {
    color: #666;
}

.addtemplate .layui-form-item .layui-input-inline,
.backwater .layui-form-item .layui-inline {
    width: 150px !important;
}


/* 20180607 span margin setting —Sharlene */

.addtemplate .layui-form-item .layui-form-label span,
.addagentone1stmember span {
    display: inline-block;
    /* line-height: 1.2; */
    /* width: 15px; */
    margin: auto 3px;
    color: #ff5823;
}

.addtemplate .addtemplateBasic .layui-inline {
    width: 30%;
}

.addtemplate .addtemplateButton {
    margin: 20px 0 0 130px;
}

.addtemplate .addtemplateButton .layui-btn {
    width: 150px;
}

.agentbackwater table {
    margin-top: 25px;
}


/* 20180525 Sharlene */

.addagent .tab {
    margin-top: 10px;
}


/* 2018/05/08 */

.backwater .title {
    margin: 0 auto;
    display: inline-block;
    width: 50%;
    padding: 0 15px;
    text-align: left;
}


/* 20180607 button extanded Setting */

.backwater button,
.backwater a.layui-btn {
    margin-left: 120px;
    width: 150px;
}


/* 20180505 Amanda */

.loginBody .layui-form-label {
    width: 60px;
}


/* 2018/05/08 amanda */


/* uifix_117~119 */

.backwater .layui-form-label,
.addtemplate .layui-form-label {
    text-align: left;
    width: 85px;
    color: #343434;
}

.userinfo .layui-form-label {
    text-align: right;
    width: 100px;
    color: #343434;
}


/* uifix_117~119 */


/* 20180523 Sharlene */

.addhierarchy .layui-form-label {
    width: 100px !important;
}


/* 2018/05/09 Amanda */

.paymentWithdraw .layui-table,
.hierarchy .layui-table,
.agentDeposit .layui-table {
    width: auto;
}

.hierarchy {
    overflow-x: scroll;
}

.agentDeposit .layui-form-checkbox {
    margin-bottom: 8px;
}

.agentDeposit #dep4 .layui-form-checkbox {
    margin-bottom: 0;
}

.agentDeposit #item2 .layui-form-checkbox {
    margin-bottom: 0;
}

.paymentWithdraw .magt10,
.agentDeposit .magt10 {
    display: inline-block;
    width: 35%;
    margin: 10px auto 0 !important;
    text-align: center;
}

.agentDeposit p {
    margin-bottom: 8px;
}

.attention {
    position: fixed;
    z-index: 2;
    color: #ff5823;
    bottom: 65px;
    left: 20px;
    line-height: 25px;
}

.attention02 {
    color: #ff5823;
    line-height: 25px;
}


/* 20180604 Amanda */

.reportSearchAttention {
    color: #ff5823;
    line-height: 25px;
}

.rebateSearchList tr[data-index="5"] td,
.storeOrdersSearch tr[data-index="2"] td {
    border-right: none !important;
}

.rebateSearchList tr[data-index="5"] td[data-field="rebateSearchListName"] input.layui-input.layui-table-edit {
    display: none !important;
}

.rebateSearchList tr[data-index="5"] td[data-field="rebateSearchListWait"],
.storeOrdersSearch tr[data-index="2"] td[data-field="storeTime"],
.storeOrdersSearch tr[data-index="2"] td[data-field="storeCash"] {
    border-left: 1px solid #e6e6e6 !important;
    border-right: 1px solid #e6e6e6 !important;
    display: block !important;
}


/* 20180522 */

span.mark {
    width: auto;
    display: inline-block;
    font-size: 14px;
}

.image .layui-block {
    margin-bottom: 15px;
}

.image .layui-block:last-child {
    margin-bottom: 0;
}

.image .operate span {
    font-size: 12px;
    line-height: 1.5;
}

.image .operate i.img_del {
    font-size: 20px !important;
}

.image .operate i.img_del>span {
    font-size: 12px !important;
}

.editupload table {
    text-align: center;
}

@media (max-width: 1440px) {
    #storeList table.rebateChargeoff .layui-btn:nth-child(3) {
        margin-top: 8px !important;
    }
}

.contactUs .layui-form-label {
    padding: 9px 0;
    width: 70px;
}

.storeStopAmount .layui-checkbox {
    float: left;
    margin-right: 10px;
}

.storeOrdersSearch .layui-inline {
    margin: 8px 0;
}

.storeOrderPopList th {
    background-color: #eaeaea;
    text-align: center;
}

.storeOrderPopList .layui-input-block,
.storeStopAmount .layui-input-block {
    margin-left: 0;
    margin-bottom: 8px;
}

.storeOrderPopList .layui-form-label,
.storeStopAmount .layui-form-label {
    width: auto;
}

.storeOrderPopList td {
    text-align: left;
}

.laytable-cell-1-storeStopAmount {
    margin: 8px 0;
    height: 38px;
}


/* 20180530 Amanda */

.storeStoreList tr[data-index="0"] {
    background-color: #f2f2f2;
    color: #343434;
    font-weight: bold;
}


/*20180530 第三方查询*/

.reportSearch .component {
    width: 180px;
    height: 30px;
    margin: 0 auto 5px;
    position: relative;
}

.reportSearch .component .layui-input {
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    border: none;
    transition: all 0.3s;
    background: #fff;
    border: 1px solid #e6e6e6;
}

.reportSearch .component .layui-input::placeholder {
    color: #666;
}

.reportSearch .component .layui-input .layui-icon {
    color: rgba(233, 233, 233, 0.5);
}

.reportSearch .component .layui-input:focus {
    background: #fff;
    color: #000;
}

.reportSearch .component .layui-form-select dl {
    top: 42px;
    background: #fff;
}

.reportSearch .component .layui-icon {
    position: absolute;
    right: 8px;
    top: 8px;
    color: #ccc;
}

.reportSearch .component dl dd {
    color: #000 !important;
}

.reportSearch .component dl dd.layui-this {
    color: #fff !important;
}

.reportSearch .component dl dd.layui-select-tips {
    color: #999 !important;
}


/* 2018/05/29 yolanda */

.paymentHistoryBody .layui-layer-page .layui-layer-content p,
.paymentRecordsBody .layui-layer-page .layui-layer-content p {
    line-height: 35px;
}

.paymentHistoryBody .layui-form-label,
.paymentRecordsBody .layui-form-label {
    width: auto;
}

.paymentHistoryBody .layui-block:last-child,
.paymentRecordsBody .layui-block:last-child {
    margin: 0 15px;
}

.paymentRecordsBody .layui-event {
    margin: 3px 15px;
}

.paymentHistoryBody .layui-form-checkbox,
.paymentRecordsBody .layui-form-checkbox {
    margin: 6px 0;
}

.paymentHistoryBody .layui-table-cell,
.paymentRecordsBody .layui-table-cell {
    height: auto;
}

.paymentHistoryBody .layui-input-block {
    margin-left: 100px;
    min-height: 36px;
}

.paymentHistoryBody .bank-block {
    margin-left: 75px;
}

.yo-info i.layui-icon {
    margin-top: 0;
    vertical-align: middle;
    margin-left: 4px;
}


/* 2018/05/30 yolanda  出款记录（稽核）*/

.yoAuditTable table .layui-table-cell {
    height: auto;
    padding: 0 4px;
}

.yoAuditText {
    padding: 15px;
    color: #666;
}

.yoAuditText p {
    padding: 6px 0;
}

.yoAuditText span {
    line-height: 24px;
}

.yoAuditText .yoAuditTitle {
    display: block;
    font-weight: bold;
    color: #2a63b4;
}

.yoAuditText .yoAuditCon {
    padding: 6px 0;
    display: block;
    /* font-weight: bold; */
    /* color: #28a745; */
    /* line-height: 38px; */
}

.yoAuditText input {
    margin-left: 5px;
    width: 180px;
    font-weight: normal;
}

.paymemtRebateTable {
    text-align: center;
}

.paymemtRebateTable tr td:nth-child(3n+1) {
    background-color: #f2f2f2;
    color: #343434;
    font-weight: bold;
}

.reportSearch .layui-block:first-child {
    min-height: 45px;
}

.reportSearch .layui-block:first-child .layui-inline {
    min-height: 65px;
}

.reportSearch .layui-block:first-child .layui-inline p {
    line-height: 35px;
    font-size: 12px;
}

.memberOnline blockquote a.active {
    font-weight: bold;
}


/* 20180619 Amanda */

.storeOrdersSearch .layui-form-switch,
.alreadyupload .layui-form-switch {
    width: 55px;
}

.storeOrdersSearch .layui-form-switch em,
.alreadyupload .layui-form-switch em {
    right: 16px;
}

.storeOrdersSearch .layui-form-onswitch i,
.alreadyupload .layui-form-onswitch i {
    left: 44px;
}

.storeOrdersSearch .layui-form-onswitch em,
.alreadyupload .layui-form-onswitch em {
    left: 12px;
}

.paymentRecordsBody .layui-form-switch {
    width: 55px;
}

.paymentRecordsBody .layui-form-switch em {
    right: 16px;
}

.paymentRecordsBody .layui-form-onswitch i {
    left: 44px;
}

#hierarchyTable {
    text-align: center;
}


/* 20180619 Amanda */


/* 20180619 Amanda */